WordPress.org

Ready to get started?Download WordPress

Forums

Odyno GoogleGroups
Odyno gGroups iFrame uses obsolete attributes: "scrolling" and "frameborder" (2 posts)

  1. adopted3
    Member
    Posted 9 months ago #

    Using Odyno GoogleGroups v0.0.5 -- works well, thank you!

    However, if you run the Markup Validation Service on a webpage that has the relevant [google_groups] shortcode, you will see the errors mentioned in the subject line above.

    Note: This may only be relevant for HTML5, but I still think it's right to change the plugin so it uses CSS instead of these obsolete (or soon obsolete) attributes.

    Thanks!
    Paul

    http://wordpress.org/plugins/odynogooglegroups/

  2. Odyno
    Member
    Plugin Author

    Posted 8 months ago #

    Thanks! on next release I remove it

Reply

You must log in to post.

About this Plugin

About this Topic